<nav class="navbar navbar-dark px-3" style="background:#0d6efd">
    <span class="navbar-brand fw-bold">🛒 Zee Digital</span>

    <span class="text-white ms-auto" id="clock"></span>
</nav>

<script>
function clock(){
    document.getElementById("clock").innerHTML =
        new Date().toLocaleDateString()+" "+new Date().toLocaleTimeString();
}
setInterval(clock,1000); clock();
</script>
